Problems with WPA supplicant

Jouni Malinen jkmaline at cc.hut.fi
Thu Jan 29 21:41:33 EST 2004


On Thu, Jan 29, 2004 at 01:15:53PM +0200, Jonny Karlsson IT 00 wrote:

> Do you mean the firmware fore my WLAN card? I upgraded the firmware to
> 1.4.9. The card is working fine in hostap mode with the hostap-0.2.1
> driver.

That explains why wpa_supplicant refuses to start. WPA functionality
requires station firmware version 1.7.0 or newer, so you will need to
update the firmware.

-- 
Jouni Malinen                                            PGP id EFC895FA



More information about the HostAP mailing list